.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.771484;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912598;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.861328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.588000px;}
.ls4{letter-spacing:-0.380000px;}
.ls1{letter-spacing:-0.162400px;}
.ls2{letter-spacing:-0.052000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.197200px;}
.ls6{letter-spacing:0.236000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.155040px;}
._2{width:1.248480px;}
._1{width:39.393920px;}
.fc2{color:rgb(54,95,145);}
.fc1{color:rgb(76,76,76);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:20.160000px;}
.fs1{font-size:32.160000px;}
.fs5{font-size:39.840000px;}
.fs4{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:56.160000px;}
.y7{bottom:74.230588px;}
.y6{bottom:88.664314px;}
.y5{bottom:103.322980px;}
.y3{bottom:117.756706px;}
.y4{bottom:123.192784px;}
.y2{bottom:132.190431px;}
.y27{bottom:158.802222px;}
.y26{bottom:180.359085px;}
.y25{bottom:218.036732px;}
.y24{bottom:257.776340px;}
.y23{bottom:281.957516px;}
.y22{bottom:306.138693px;}
.y21{bottom:346.628105px;}
.y20{bottom:386.414575px;}
.y1f{bottom:410.783203px;}
.y1e{bottom:434.776928px;}
.y1d{bottom:458.958105px;}
.y1c{bottom:482.951830px;}
.y1b{bottom:508.070261px;}
.y1a{bottom:532.251438px;}
.y19{bottom:572.740850px;}
.y18{bottom:612.511699px;}
.y17{bottom:636.692876px;}
.y16{bottom:660.874052px;}
.y15{bottom:685.055229px;}
.y14{bottom:709.986209px;}
.y13{bottom:734.167386px;}
.y12{bottom:759.285817px;}
.y11{bottom:783.279542px;}
.y10{bottom:807.460719px;}
.yf{bottom:832.579150px;}
.ye{bottom:856.572876px;}
.yd{bottom:880.800915px;}
.yc{bottom:905.731895px;}
.yb{bottom:929.913072px;}
.ya{bottom:970.402484px;}
.y9{bottom:1010.142092px;}
.y8{bottom:1035.260523px;}
.y0{bottom:1092.683007px;}
.y1{bottom:1164.070588px;}
.h4{height:14.864062px;}
.h3{height:23.711719px;}
.h6{height:30.165937px;}
.h8{height:30.597187px;}
.h2{height:33.257812px;}
.h9{height:39.003360px;}
.h5{height:39.268125px;}
.h7{height:42.084480px;}
.h1{height:90.601307px;}
.h0{height:1237.176471px;}
.w1{width:953.656863px;}
.w0{width:956.000000px;}
.x0{left:2.343137px;}
.x1{left:110.633569px;}
.x5{left:138.751216px;}
.x6{left:166.862614px;}
.x2{left:181.296340px;}
.x3{left:188.606928px;}
.x4{left:222.535556px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.501891pt;}
.ls4{letter-spacing:-0.324351pt;}
.ls1{letter-spacing:-0.138618pt;}
.ls2{letter-spacing:-0.044385pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.168321pt;}
.ls6{letter-spacing:0.201439pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.985892pt;}
._2{width:1.065648pt;}
._1{width:33.624936pt;}
.fs2{font-size:17.207699pt;}
.fs1{font-size:27.450377pt;}
.fs5{font-size:34.005690pt;}
.fs4{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:47.935732pt;}
.y7{bottom:63.360000pt;}
.y6{bottom:75.680000pt;}
.y5{bottom:88.192000pt;}
.y3{bottom:100.512000pt;}
.y4{bottom:105.152000pt;}
.y2{bottom:112.832000pt;}
.y27{bottom:135.546667pt;}
.y26{bottom:153.946667pt;}
.y25{bottom:186.106667pt;}
.y24{bottom:220.026667pt;}
.y23{bottom:240.666667pt;}
.y22{bottom:261.306667pt;}
.y21{bottom:295.866667pt;}
.y20{bottom:329.826667pt;}
.y1f{bottom:350.626667pt;}
.y1e{bottom:371.106667pt;}
.y1d{bottom:391.746667pt;}
.y1c{bottom:412.226667pt;}
.y1b{bottom:433.666667pt;}
.y1a{bottom:454.306667pt;}
.y19{bottom:488.866667pt;}
.y18{bottom:522.813333pt;}
.y17{bottom:543.453333pt;}
.y16{bottom:564.093333pt;}
.y15{bottom:584.733333pt;}
.y14{bottom:606.013333pt;}
.y13{bottom:626.653333pt;}
.y12{bottom:648.093333pt;}
.y11{bottom:668.573333pt;}
.y10{bottom:689.213333pt;}
.yf{bottom:710.653333pt;}
.ye{bottom:731.133333pt;}
.yd{bottom:751.813333pt;}
.yc{bottom:773.093333pt;}
.yb{bottom:793.733333pt;}
.ya{bottom:828.293333pt;}
.y9{bottom:862.213333pt;}
.y8{bottom:883.653333pt;}
.y0{bottom:932.666667pt;}
.y1{bottom:993.600000pt;}
.h4{height:12.687317pt;}
.h3{height:20.239291pt;}
.h6{height:25.748332pt;}
.h8{height:26.116428pt;}
.h2{height:28.387422pt;}
.h9{height:33.291571pt;}
.h5{height:33.517563pt;}
.h7{height:35.921481pt;}
.h1{height:77.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:814.000000pt;}
.w0{width:816.000000pt;}
.x0{left:2.000000pt;}
.x1{left:94.432000pt;}
.x5{left:118.432000pt;}
.x6{left:142.426667pt;}
.x2{left:154.746667pt;}
.x3{left:160.986667pt;}
.x4{left:189.946667pt;}
}
